@charset "utf-8";
/* CSS Document */
body {
     font-family: Arial, Helvetica, sans-serif;

}
.maintable{
	width:910px;
}
.header{
	height:148px;
}
.maincontent{
	

}
.maincontenttable{
	height:100%;
	width:910px;
}
.colomone{
	
}
.menutable{
	background-image:url(/resources/filemanager/menu.jpg);
	width:362px;
}
.menucell{
	height:357px;
	padding-left:167px;
	
}
.menufooter{
	height:40px;
	padding-right:20px;
	color:#4d4d4d;
	font-family:arial;
	font-size:11px;
}
.bluespacerh{
	height:5px;
	background-color:#8D96B3;
}
.memberspacerh{
	height:100px;
	background-color:#AABAD3;
}
.holidaysearch{

}
.holidaysearchcell{
	
}

.holidaysearchtable{
background-image:url(/resources/filemanager/memberback.gif);
height:100%;
width:100%;
}





.bluespacerv{
	width:8px;
	background-color:#8D96B3;
}
.pagecontentscell{
	padding:10px;
	background-color:#ffffff;
	width:540px;
}
.footer{

}


P {
	color: #666666;
	font-family: arial,verdana;
	font-size: 11px;
}


td {
	color: #666666;
	font-family: arial,verdana;
	font-size: 11px;
}


.contents {
	color: #666666;
	font-family: arial,verdana;
	font-size: 11px;
}

h1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size:16px;
   color: #4C4C4C;
}

h2 {
   font-family: Arial, Helvetica, sans-serif;
   font-size:16px;
   color: #8D96B3;
}

h3 {
   font-family: Arial, Helvetica, sans-serif;
   font-size:14px;
   color: #4C4C4C;
}

h4 {
   font-family: Arial, Helvetica, sans-serif;
   font-size:14px;
   color: #8D96B3;
}

h5 {
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color: #4C4C4C;
}

h6 {
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color: #8D96B3;
}
/*** ESSENTIAL STYLES ***/
#nav, #nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#nav {
	
}
#nav ul {
	position:		absolute;
	top:			-999em;
	width:			180px; /* left offset of submenus need to match (see below) */
}
#nav ul li {
	width:			100%;
}
#nav li {
	float:			left;
	position:		relative;
	line-height:   20px;
	
}
#nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	line-height:20px;
 
}
#nav li li a{
   color:#000000;
   padding-left:10px;
   text-align:left; 
   line-height:20px;
  
}

#nav li li {
	background-color:#CCCCCC;
	color:#4D4D4D;
	background-image:none;
	text-align:left;
	display:block;
	line-height:20px;
}
#nav li li a:hover {
	background-color:#4D4D4D;
	color:#CCCCCC;
	display:block;
	line-height:20px;
}
#nav a {
	display:		block;
	position:		relative;
	color:#4D4D4D;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold; 
	font-size:11px; 
	text-align:left; 
	line-height:20x;
	text-decoration:none;
	padding-left:10px;
}
#nav a:hover {
    background-color:#CCCCCC;
	line-height:20px;
}

#nav li:hover ul,
#nav li.sfHover ul {
	left:			180px;
	top:			0px; /* match top ul list item height */
	z-index:		99;
}
ul#nav li:hover li ul,
ul#nav li.sfHover li ul {
	top:			-999em;

}
ul#nav li li:hover ul,
ul#nav li li.sfHover ul {
	left:			180px; /* match ul width */
	top:			0;

}
ul#nav li li:hover li ul,
ul#nav li li.sfHover li ul {
	top:			-999em;

}
ul#nav li li li:hover ul,
ul#nav li li li.sfHover ul {
	left:			180px; /* match ul width */
	top:			0;

}

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	180px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	180px; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** sitemap ***/

#sitemap { color:#FFF; list-style-image:none; list-style:none; margin:0px; 

padding:0px;}
#sitemap ul { list-style-image:none; list-style:none; margin:0px; padding:0px;}
#sitemap li a {	font-size:14px;	color:#FFF; list-style-image:none; 

list-style:none; font-weight:bold; margin:0px; padding:0px; 

text-decoration:none;}
#sitemap li li a { font-size:14px; color:#FFF; list-style-image:none;	

list-style:none; font-weight:bold; margin:0px; padding:0px; 

text-decoration:none;
}

/* CoolMenus 4 - default styles - do not edit */

.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}

/* CoolMenus 4 - default styles - end */



/*Style for the background-bar*/

.clBar{position:absolute; width:10; height:30; visibility:hidden}



/*Styles for level 0*/

.clLevel0,.clLevel0over{ position:absolute; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; text-align:left; vertical-align: middle; padding-left:10px; padding-top: 3px; border-bottom:0px solid #ffffff;}

.clLevel0over{cursor:pointer; cursor:hand; }

.clLevel0border{position:absolute; visibility:hidden; }



/*Styles for level 1*/

.clLevel1, .clLevel1over{position:absolute; padding-bottom:2px; padding-left:2px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; text-align:left; }

.clLevel1over{cursor:pointer; cursor:hand; }

.clLevel1border{position:absolute; visibility:hidden; }

a.global,a.global:visited,a.global:hover {color:#; }
.clLevel0{color:#4d4d4d; background-color: ;}
.clLevel0over{color:#4d4d4d; background-color:#cccccc ;}
.clLevel1{background-color:#cccccc; layer-background-color:#cccccc; color:#4d4d4d;}
.clLevel1over{background-color:#4d4d4d; layer-background-color:#4d4d4d; color:#cccccc; }
